[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.SetItemHeight

Sets the value for the ItemHeight property.

## Declaration

Source position: stdctrls.pp line 377

`protected procedure TCustomComboBox.SetItemHeight(`
`const AValue: Integer`
`); virtual;`

## Arguments

`AValue` |  | New value for the ItemHeight property.

## See also

TCustomComboBox.ItemHeight |  | The default height of an item in the drop-down for the control.